### Method

# Phosh TimestampLabel set_timestamp

#### Declaration [src]

    void
    phosh_timestamp_label_set_timestamp (
      PhoshTimestampLabel* self,
      GDateTime* date
    )

#### Description

No description available.

Sets property | `Phosh.TimestampLabel:timestamp`

#### Parameters

`date`

  Type: `GDateTime`

  No description available.

  The data is owned by the caller of the method.